Bug 1325461 - please update python-bitarray to 0.8.1
Summary: please update python-bitarray to 0.8.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-bitarray
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-08 21:51 UTC by Sergio Basto
Modified: 2016-07-18 20:54 UTC (History)
2 users (show)

Fixed In Version: python-bitarray-0.8.1-2.fc24 python-bitarray-0.8.1-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 20:27:16 UTC
Type: Bug


Attachments (Terms of Use)
python-bitarray.spec (3.18 KB, text/x-matlab)
2016-04-08 21:51 UTC, Sergio Basto
no flags Details

Description Sergio Basto 2016-04-08 21:51:20 UTC
Created attachment 1145279 [details]
python-bitarray.spec

Description of problem:
it is very simple update to 0.8.1 [2], current version is very old . 

I built it in copr [1] and it is working in my computer (an  F23) .


Best regards,

[1] 
https://copr.fedorainfracloud.org/coprs/sergiomb/buildsforF21/build/157524/

[2]
https://pypi.python.org/pypi/bitarray/

Comment 1 Sergio Basto 2016-05-10 17:50:05 UTC
Hi, 
you may give me permissions to update python-bitarray in 
https://admin.fedoraproject.org/pkgdb/package/rpms/python-bitarray/

I will apply policy_for_nonresponsive_package_maintainers
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers in a few time if we can't have this package updated at least in F24 .

bitarray is not update since 2014 , F24 still have version 0.3.5 , instead 0.8.1.
also we don't have python3 subpackage

Comment 2 Fedora Admin XMLRPC Client 2016-06-30 06:01:09 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Ramakrishna Reddy 2016-06-30 06:20:17 UTC
@sergio, Sorry about missing this bug, I have given you necessary permissions to update the python-bitarray.

Comment 4 Fedora Update System 2016-06-30 23:44:49 UTC
python-bitarray-0.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1ef628e65

Comment 5 Fedora Update System 2016-07-01 00:11:21 UTC
python-bitarray-0.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-51f213b03b

Comment 6 Fedora Update System 2016-07-02 20:30:36 UTC
python-bitarray-0.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1ef628e65

Comment 7 Fedora Update System 2016-07-02 20:55:52 UTC
python-bitarray-0.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-51f213b03b

Comment 8 Fedora Update System 2016-07-03 23:19:49 UTC
python-bitarray-0.8.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19a4aadffd

Comment 9 Fedora Update System 2016-07-03 23:20:11 UTC
python-bitarray-0.8.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e16adf674a

Comment 10 Fedora Update System 2016-07-05 08:53:33 UTC
python-bitarray-0.8.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19a4aadffd

Comment 11 Fedora Update System 2016-07-05 15:24:30 UTC
python-bitarray-0.8.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e16adf674a

Comment 12 Fedora Update System 2016-07-12 20:27:06 UTC
python-bitarray-0.8.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-07-18 20:54:53 UTC
python-bitarray-0.8.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.